Index: /orxonox/branches/automake/AUTHORS
===================================================================
--- /orxonox/branches/automake/AUTHORS	(revision 1946)
+++ /orxonox/branches/automake/AUTHORS	(revision 1946)
@@ -0,0 +1,9 @@
+orxonox-crew: <orxonox-dev@mail.datacore.ch>
+
+Patrick Boenzli
+Benjamin Grauer
+Simon Hofmann
+David Gruetter
+Johannes Bader
+Adrian Buerli
+Christian Meyer
Index: /orxonox/branches/automake/NEWS
===================================================================
--- /orxonox/branches/automake/NEWS	(revision 1946)
+++ /orxonox/branches/automake/NEWS	(revision 1946)
@@ -0,0 +1,17 @@
+
+Date:	June 04, 2004
+Topic:	Orxonox Convention - pb
+Body:	Here you can find all the information you need, to join us at the <A href="http://www.orxonox.ethz.ch/index.php?site=additional.sites/convention01/convention01.php"> Orxonox Convention </A>, that takes Place at Stuz June 9. 2004.
+
+Date:	June 04, 2004
+Topic:  Manual for Subversion@DataCore.ch
+Body:	A manual for <A href="http://www.orxonox.ethz.ch/files/subversion/subversion.pdf"> Subversion at DataCore</A> is made. Now we need someone, to correct all the errors. Please someone Checkout the Source of this at http://orxonox.ethz.ch/repos/latex/subversion an do the repairs.
+
+Date:	June 02, 2004
+Topic:	New homepage released - pb
+Body:	New homepage released, thanks to the power of subversion. And thanks to the VSETH to give us webspace on their server
+
+Date:	May 26, 2004
+Topic:	New ship models - bg
+Body:	Some new space models are now ready for download. You'll find them in the download section or try it <A href="http://www.orxonox.ethz.ch/files/orx_pictures.tar.bz2">here</A>
+
Index: /orxonox/branches/automake/configure
===================================================================
--- /orxonox/branches/automake/configure	(revision 1945)
+++ /orxonox/branches/automake/configure	(revision 1946)
@@ -4905,5 +4905,5 @@
 
 
-                              ac_config_files="$ac_config_files console/Makefile gui/Makefile src/Makefile"
+                                        ac_config_files="$ac_config_files Makefile console/Makefile gui/Makefile src/Makefile"
 
 cat >confcache <<\_ACEOF
@@ -5463,4 +5463,5 @@
   case "$ac_config_target" in
   # Handling of arguments.
+  "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
   "console/Makefile" ) CONFIG_FILES="$CONFIG_FILES console/Makefile" ;;
   "gui/Makefile" ) CONFIG_FILES="$CONFIG_FILES gui/Makefile" ;;
Index: /orxonox/branches/automake/configure.ac
===================================================================
--- /orxonox/branches/automake/configure.ac	(revision 1945)
+++ /orxonox/branches/automake/configure.ac	(revision 1946)
@@ -39,5 +39,6 @@
 AC_CHECK_FUNCS([bzero sqrt])
 
-AC_CONFIG_FILES([console/Makefile
+AC_CONFIG_FILES([Makefile
+		 console/Makefile
                  gui/Makefile
                  src/Makefile])
Index: xonox/branches/automake/news
===================================================================
--- /orxonox/branches/automake/news	(revision 1945)
+++ 	(revision )
@@ -1,17 +1,0 @@
-
-Date:	June 04, 2004
-Topic:	Orxonox Convention - pb
-Body:	Here you can find all the information you need, to join us at the <A href="http://www.orxonox.ethz.ch/index.php?site=additional.sites/convention01/convention01.php"> Orxonox Convention </A>, that takes Place at Stuz June 9. 2004.
-
-Date:	June 04, 2004
-Topic:  Manual for Subversion@DataCore.ch
-Body:	A manual for <A href="http://www.orxonox.ethz.ch/files/subversion/subversion.pdf"> Subversion at DataCore</A> is made. Now we need someone, to correct all the errors. Please someone Checkout the Source of this at http://orxonox.ethz.ch/repos/latex/subversion an do the repairs.
-
-Date:	June 02, 2004
-Topic:	New homepage released - pb
-Body:	New homepage released, thanks to the power of subversion. And thanks to the VSETH to give us webspace on their server
-
-Date:	May 26, 2004
-Topic:	New ship models - bg
-Body:	Some new space models are now ready for download. You'll find them in the download section or try it <A href="http://www.orxonox.ethz.ch/files/orx_pictures.tar.bz2">here</A>
-
